.container-confirmed-email {
    width: 100%;
    height: 100vh;

    background: #f6f0f0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-confirmed-email .wrapper {
    background-color: #fff;

    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
    padding: 15px;

    display: flex;
    align-items: center;
    flex-wrap: wrap;

    border-radius: 15px;
}
.container-confirmed-email .wrapper img {
    margin-right: 15px;
    margin-bottom: 15px;
}

.container-confirmed-email .wrapper p {
    color: #3f725f;
    font-weight: bold;
}

.container-confirmed-email .wrapper .text {
    margin-top: 25px;
}

@media (max-width: 300px) {
    .container-confirmed-email .wrapper {
        justify-content: center;
    }
}
